<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="12120" systemVersion="16F73" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES" initialViewController="CtZ-oA-SGZ">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="12088"/>
        <capability name="Aspect ratio constraints" minToolsVersion="5.1"/>
        <capability name="Constraints to layout margins" minToolsVersion="6.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--首页-->
        <scene sceneID="elJ-d9-ZJ6">
            <objects>
                <viewController storyboardIdentifier="HomeViewController" automaticallyAdjustsScrollViewInsets="NO" id="WT4-sO-gHH" customClass="HomeViewController" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="vNa-88-AnB"/>
                        <viewControllerLayoutGuide type="bottom" id="sqT-KY-cCy"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="yco-R1-GbA">
                        <rect key="frame" x="0.0" y="64" width="375" height="603"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES" flexibleMaxY="YES"/>
                        <subviews>
                            <view clipsSubviews="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="gq2-NU-Zzr" userLabel="weather" customClass="HomeWeatherBoard">
                                <rect key="frame" x="0.0" y="44" width="375" height="113"/>
                                <subviews>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="home_bg" translatesAutoresizingMaskIntoConstraints="NO" id="WbR-PG-4zb">
                                        <rect key="frame" x="0.0" y="0.0" width="375" height="113"/>
                                    </imageView>
                                    <imageView opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleAspectFit" image="location_icon" translatesAutoresizingMaskIntoConstraints="NO" id="EQB-fi-VUn">
                                        <rect key="frame" x="338" y="26" width="17" height="22"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="22" id="5cf-O2-tAn"/>
                                            <constraint firstAttribute="width" constant="17" id="CPa-Vr-doF"/>
                                        </constraints>
                                    </imageView>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="定位中…" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="egB-Ta-Fdr">
                                        <rect key="frame" x="272" y="27" width="62" height="20"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                        <color key="textColor" red="1" green="0.99997437" blue="0.99999129769999995" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Ym2-Pl-AJb">
                                        <rect key="frame" x="355" y="59" width="0.0" height="0.0"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                        <color key="textColor" red="1" green="0.99997437" blue="0.99999129769999995" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="GEa-jx-Fuo">
                                        <rect key="frame" x="224" y="23" width="44" height="28"/>
                                        <constraints>
                                            <constraint firstAttribute="width" constant="44" id="GCn-ti-uRN"/>
                                            <constraint firstAttribute="height" constant="28" id="lgS-MQ-aVE"/>
                                        </constraints>
                                    </imageView>
                                </subviews>
                                <color key="backgroundColor" red="1" green="0.99997437" blue="0.99999129769999995" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <constraints>
                                    <constraint firstItem="WbR-PG-4zb" firstAttribute="leading" secondItem="gq2-NU-Zzr" secondAttribute="leading" id="0AE-X3-DMe"/>
                                    <constraint firstAttribute="width" secondItem="gq2-NU-Zzr" secondAttribute="height" multiplier="25:8" id="8bV-Kh-ioP"/>
                                    <constraint firstAttribute="height" constant="113" id="A29-au-diZ"/>
                                    <constraint firstItem="WbR-PG-4zb" firstAttribute="top" secondItem="gq2-NU-Zzr" secondAttribute="top" id="GlS-mO-csN"/>
                                    <constraint firstItem="Ym2-Pl-AJb" firstAttribute="trailing" secondItem="EQB-fi-VUn" secondAttribute="trailing" id="LOE-p5-BFj"/>
                                    <constraint firstItem="egB-Ta-Fdr" firstAttribute="centerY" secondItem="EQB-fi-VUn" secondAttribute="centerY" id="ML4-Gj-FOW"/>
                                    <constraint firstAttribute="trailing" secondItem="WbR-PG-4zb" secondAttribute="trailing" id="OcC-9X-kmz"/>
                                    <constraint firstItem="EQB-fi-VUn" firstAttribute="centerY" secondItem="gq2-NU-Zzr" secondAttribute="centerY" constant="-20" id="RoG-Fd-5jD"/>
                                    <constraint firstAttribute="height" constant="120" id="VwS-nZ-LeN"/>
                                    <constraint firstAttribute="trailing" secondItem="EQB-fi-VUn" secondAttribute="trailing" constant="20" id="ZSa-AI-uBg"/>
                                    <constraint firstItem="GEa-jx-Fuo" firstAttribute="centerY" secondItem="egB-Ta-Fdr" secondAttribute="centerY" id="c9F-hK-upc"/>
                                    <constraint firstItem="egB-Ta-Fdr" firstAttribute="leading" secondItem="GEa-jx-Fuo" secondAttribute="trailing" constant="4" id="eWs-Bk-kzh"/>
                                    <constraint firstItem="egB-Ta-Fdr" firstAttribute="leading" secondItem="GEa-jx-Fuo" secondAttribute="trailing" constant="2" id="p3A-xa-cJ5"/>
                                    <constraint firstAttribute="bottom" secondItem="WbR-PG-4zb" secondAttribute="bottom" id="r6l-Xo-rxq"/>
                                    <constraint firstItem="Ym2-Pl-AJb" firstAttribute="top" secondItem="GEa-jx-Fuo" secondAttribute="bottom" constant="7" id="sPu-qu-dJ1"/>
                                    <constraint firstItem="EQB-fi-VUn" firstAttribute="leading" secondItem="egB-Ta-Fdr" secondAttribute="trailing" constant="4" id="v6F-gf-tOI"/>
                                    <constraint firstItem="Ym2-Pl-AJb" firstAttribute="top" secondItem="egB-Ta-Fdr" secondAttribute="bottom" constant="12" id="vRE-5i-Y3a"/>
                                </constraints>
                                <variation key="default">
                                    <mask key="constraints">
                                        <exclude reference="8bV-Kh-ioP"/>
                                        <exclude reference="VwS-nZ-LeN"/>
                                        <exclude reference="p3A-xa-cJ5"/>
                                        <exclude reference="sPu-qu-dJ1"/>
                                    </mask>
                                </variation>
                                <connections>
                                    <outlet property="city" destination="egB-Ta-Fdr" id="k1n-2K-YwL"/>
                                    <outlet property="detail" destination="Ym2-Pl-AJb" id="NKM-mF-XNq"/>
                                    <outlet property="img" destination="GEa-jx-Fuo" id="obr-2H-v4a"/>
                                    <outlet property="imgHomeTopBg" destination="WbR-PG-4zb" id="rc8-hd-obh"/>
                                </connections>
                            </view>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="zah-ph-xHa" userLabel="顶部">
                                <rect key="frame" x="0.0" y="0.0" width="375" height="44"/>
                                <subviews>
                                    <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="homepage_logo_origin" translatesAutoresizingMaskIntoConstraints="NO" id="FKv-Nj-Om0">
                                        <rect key="frame" x="16" y="4" width="287" height="36"/>
                                        <constraints>
                                            <constraint firstAttribute="width" constant="287" id="JOb-0t-Rgf"/>
                                            <constraint firstAttribute="width" constant="151" id="dEB-GV-HD6"/>
                                            <constraint firstAttribute="width" secondItem="FKv-Nj-Om0" secondAttribute="height" multiplier="90:19" id="yDj-LI-9cf"/>
                                            <constraint firstAttribute="width" constant="180" id="yhb-mI-xor"/>
                                        </constraints>
                                        <variation key="default">
                                            <mask key="constraints">
                                                <exclude reference="dEB-GV-HD6"/>
                                                <exclude reference="yDj-LI-9cf"/>
                                                <exclude reference="yhb-mI-xor"/>
                                            </mask>
                                        </variation>
                                    </imageView>
                                </subviews>
                                <color key="backgroundColor" red="0.96055269239999996" green="0.96052390340000005" blue="0.96054017540000003" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <constraints>
                                    <constraint firstItem="FKv-Nj-Om0" firstAttribute="top" secondItem="zah-ph-xHa" secondAttribute="top" constant="4" id="7lj-6L-2my"/>
                                    <constraint firstAttribute="height" constant="44" id="ghL-zi-5aT"/>
                                    <constraint firstItem="FKv-Nj-Om0" firstAttribute="width" secondItem="zah-ph-xHa" secondAttribute="height" multiplier="45:11" id="q42-cN-gK6"/>
                                    <constraint firstAttribute="bottom" secondItem="FKv-Nj-Om0" secondAttribute="bottom" constant="4" id="tCD-LM-sp7"/>
                                    <constraint firstItem="FKv-Nj-Om0" firstAttribute="leading" secondItem="zah-ph-xHa" secondAttribute="leading" constant="16" id="w3k-mU-Uhb"/>
                                </constraints>
                                <variation key="default">
                                    <mask key="constraints">
                                        <exclude reference="q42-cN-gK6"/>
                                    </mask>
                                </variation>
                            </view>
                        </subviews>
                        <color key="backgroundColor" red="0.96055269239999996" green="0.96052390340000005" blue="0.96054017540000003" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstItem="gq2-NU-Zzr" firstAttribute="leading" secondItem="yco-R1-GbA" secondAttribute="leading" id="MH1-Hs-Tri"/>
                            <constraint firstItem="gq2-NU-Zzr" firstAttribute="top" secondItem="zah-ph-xHa" secondAttribute="bottom" id="Sd9-xK-ah5"/>
                            <constraint firstItem="zah-ph-xHa" firstAttribute="top" secondItem="vNa-88-AnB" secondAttribute="bottom" id="U4X-6d-kzQ"/>
                            <constraint firstItem="zah-ph-xHa" firstAttribute="leading" secondItem="yco-R1-GbA" secondAttribute="leading" id="WG8-Wf-Bu5"/>
                            <constraint firstAttribute="trailing" secondItem="gq2-NU-Zzr" secondAttribute="trailing" id="nRg-tg-A0p"/>
                            <constraint firstAttribute="trailing" secondItem="zah-ph-xHa" secondAttribute="trailing" id="w8X-mY-5B4"/>
                        </constraints>
                    </view>
                    <tabBarItem key="tabBarItem" title="" image="home" selectedImage="home_checked" id="ogE-hV-pE8">
                        <inset key="imageInsets" minX="0.0" minY="6" maxX="0.0" maxY="-6"/>
                    </tabBarItem>
                    <navigationItem key="navigationItem" title="首页" id="VBB-SO-X3W"/>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="QTS-7K-oL7" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-1124" y="2112.5937031484259"/>
        </scene>
        <!--Root Navigation Controller-->
        <scene sceneID="JpV-Or-hqr">
            <objects>
                <navigationController storyboardIdentifier="RootNavigationController" automaticallyAdjustsScrollViewInsets="NO" id="YlX-Zv-lRT" customClass="RootNavigationController" sceneMemberID="viewController">
                    <navigationBar key="navigationBar" contentMode="scaleToFill" translucent="NO" id="K5M-h0-UIc">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                        <color key="barTintColor" red="0.22281438109999999" green="0.47131019829999998" blue="0.9298506379" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <textAttributes key="titleTextAttributes">
                            <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        </textAttributes>
                    </navigationBar>
                    <connections>
                        <segue destination="HoD-l2-13x" kind="relationship" relationship="rootViewController" id="zSN-Dt-7SC"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="X1W-bu-ynQ" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-353" y="338"/>
        </scene>
        <!--Base Tab Bar View Controller-->
        <scene sceneID="2Kg-hB-eRb">
            <objects>
                <tabBarController id="HoD-l2-13x" customClass="BaseTabBarViewController" sceneMemberID="viewController">
                    <navigationItem key="navigationItem" id="glI-g6-fgz"/>
                    <tabBar key="tabBar" contentMode="scaleToFill" id="VLJ-sn-myW">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="49"/>
                        <autoresizingMask key="autoresizingMask"/>
                        <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="0.0" colorSpace="custom" customColorSpace="sRGB"/>
                    </tabBar>
                    <connections>
                        <segue destination="WT4-sO-gHH" kind="relationship" relationship="viewControllers" id="bLq-3N-bT1"/>
                        <segue destination="fbF-Q7-lha" kind="relationship" relationship="viewControllers" id="tY2-2r-bdp"/>
                        <segue destination="5oN-7P-2li" kind="relationship" relationship="viewControllers" id="JPE-NM-fja"/>
                    </connections>
                </tabBarController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="5sb-Bs-N4a" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-352.5" y="1121.5"/>
        </scene>
        <!--业务-->
        <scene sceneID="Bw6-UP-TFt">
            <objects>
                <collectionViewController id="fbF-Q7-lha" customClass="BusinessCollectionViewController" sceneMemberID="viewController">
                    <collectionView key="view" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" misplaced="YES" dataMode="prototypes" id="9cJ-BI-aDH">
                        <rect key="frame" x="0.0" y="64" width="375" height="603"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <color key="backgroundColor" red="0.96030700209999997" green="0.95052659510000004" blue="0.95075631140000005" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <collectionViewFlowLayout key="collectionViewLayout" minimumLineSpacing="10" minimumInteritemSpacing="10" id="mI5-zN-etD">
                            <size key="itemSize" width="112" height="133"/>
                            <size key="headerReferenceSize" width="50" height="50"/>
                            <size key="footerReferenceSize" width="0.0" height="0.0"/>
                            <inset key="sectionInset" minX="10" minY="0.0" maxX="10" maxY="0.0"/>
                        </collectionViewFlowLayout>
                        <cells>
                            <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" reuseIdentifier="Cell" id="W68-yw-XrF">
                                <rect key="frame" x="10" y="50" width="112" height="133"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                                    <rect key="frame" x="0.0" y="0.0" width="112" height="133"/>
                                    <autoresizingMask key="autoresizingMask"/>
                                    <subviews>
                                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" tag="111" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="imageView:UuU-cT-iP0:image" translatesAutoresizingMaskIntoConstraints="NO" id="UuU-cT-iP0">
                                            <rect key="frame" x="12" y="12" width="88" height="88"/>
                                            <constraints>
                                                <constraint firstAttribute="width" constant="80" id="Z6h-a7-6oY"/>
                                                <constraint firstAttribute="width" secondItem="UuU-cT-iP0" secondAttribute="height" multiplier="1:1" id="ost-Bq-cYQ"/>
                                                <constraint firstAttribute="height" constant="80" id="u4z-mG-1cx"/>
                                            </constraints>
                                            <variation key="default">
                                                <mask key="constraints">
                                                    <exclude reference="Z6h-a7-6oY"/>
                                                    <exclude reference="u4z-mG-1cx"/>
                                                </mask>
                                            </variation>
                                        </imageView>
                                        <label opaque="NO" userInteractionEnabled="NO" tag="110" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="公告" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="z6H-KG-1B4">
                                            <rect key="frame" x="39" y="108" width="35" height="21"/>
                                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                            <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                    </subviews>
                                </view>
                                <constraints>
                                    <constraint firstItem="z6H-KG-1B4" firstAttribute="centerX" secondItem="UuU-cT-iP0" secondAttribute="centerX" id="6Y5-RW-iKJ"/>
                                    <constraint firstItem="z6H-KG-1B4" firstAttribute="top" secondItem="UuU-cT-iP0" secondAttribute="bottom" constant="8" id="8Pe-mC-Xom"/>
                                    <constraint firstItem="UuU-cT-iP0" firstAttribute="leading" secondItem="W68-yw-XrF" secondAttribute="leading" constant="12" id="Wmr-Dg-YCe"/>
                                    <constraint firstItem="UuU-cT-iP0" firstAttribute="top" secondItem="W68-yw-XrF" secondAttribute="top" constant="12" id="Ysg-r0-9PQ"/>
                                    <constraint firstItem="UuU-cT-iP0" firstAttribute="centerX" secondItem="W68-yw-XrF" secondAttribute="centerX" id="tEP-hX-S7V"/>
                                    <constraint firstAttribute="trailing" secondItem="UuU-cT-iP0" secondAttribute="trailing" constant="12" id="viV-Ks-Td6"/>
                                </constraints>
                            </collectionViewCell>
                        </cells>
                        <collectionReusableView key="sectionHeaderView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" reuseIdentifier="businessHeader" id="wi4-Tv-Tmk">
                            <rect key="frame" x="0.0" y="0.0" width="375" height="50"/>
                            <autoresizingMask key="autoresizingMask"/>
                            <subviews>
                                <imageView opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" tag="111" contentMode="scaleToFill" image="business_header_bg" translatesAutoresizingMaskIntoConstraints="NO" id="M5j-cg-iW9">
                                    <rect key="frame" x="0.0" y="20" width="123" height="30"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="30" id="XIo-63-31G"/>
                                    </constraints>
                                </imageView>
                                <label opaque="NO" userInteractionEnabled="NO" tag="110" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="通用订单" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="B7h-Zo-2B2">
                                    <rect key="frame" x="24" y="25" width="70" height="21"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="21" id="Dec-Nm-NCf"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                            <color key="backgroundColor" red="0.89730262760000001" green="0.89727580549999997" blue="0.89729094509999996" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <constraints>
                                <constraint firstItem="B7h-Zo-2B2" firstAttribute="trailing" secondItem="M5j-cg-iW9" secondAttribute="trailing" constant="-29" id="F6w-bw-HzJ"/>
                                <constraint firstAttribute="bottom" secondItem="M5j-cg-iW9" secondAttribute="bottom" id="MO2-A2-BHR"/>
                                <constraint firstItem="M5j-cg-iW9" firstAttribute="width" secondItem="B7h-Zo-2B2" secondAttribute="height" multiplier="29:7" id="PHp-mO-2a5"/>
                                <constraint firstItem="B7h-Zo-2B2" firstAttribute="centerY" secondItem="M5j-cg-iW9" secondAttribute="centerY" id="ga3-2s-g9M"/>
                                <constraint firstItem="M5j-cg-iW9" firstAttribute="leading" secondItem="wi4-Tv-Tmk" secondAttribute="leading" id="r0l-Tu-Jdl"/>
                                <constraint firstItem="B7h-Zo-2B2" firstAttribute="leading" secondItem="wi4-Tv-Tmk" secondAttribute="leading" constant="24" id="rh5-3t-oLc"/>
                            </constraints>
                            <variation key="default">
                                <mask key="constraints">
                                    <exclude reference="PHp-mO-2a5"/>
                                </mask>
                            </variation>
                        </collectionReusableView>
                        <connections>
                            <outlet property="dataSource" destination="fbF-Q7-lha" id="lx2-dP-dZF"/>
                            <outlet property="delegate" destination="fbF-Q7-lha" id="fpT-o1-HBQ"/>
                        </connections>
                    </collectionView>
                    <tabBarItem key="tabBarItem" tag="1" title="" image="business" selectedImage="business_checked" id="bjo-51-yrg">
                        <inset key="imageInsets" minX="0.0" minY="6" maxX="0.0" maxY="-6"/>
                    </tabBarItem>
                    <navigationItem key="navigationItem" title="业务" id="tsL-fL-A8G"/>
                    <connections>
                        <outlet property="layout" destination="mI5-zN-etD" id="ngX-g5-Zye"/>
                    </connections>
                </collectionViewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="zeO-3h-OOg" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-425" y="2113"/>
        </scene>
        <!--我-->
        <scene sceneID="4tO-Vs-ons">
            <objects>
                <tableViewController id="5oN-7P-2li" customClass="MineTableViewController" sceneMemberID="viewController">
                    <tableView key="view" clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="static" style="plain" separatorStyle="default" rowHeight="44" sectionHeaderHeight="28" sectionFooterHeight="28" id="TL1-Bd-gsQ">
                        <rect key="frame" x="0.0" y="64" width="375" height="603"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <color key="backgroundColor" red="0.95564913750000002" green="0.95562052730000002" blue="0.95563679930000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <view key="tableHeaderView" contentMode="scaleToFill" id="p2p-3R-dho">
                            <rect key="frame" x="0.0" y="0.0" width="375" height="148"/>
                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                            <subviews>
                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="SystemImage" translatesAutoresizingMaskIntoConstraints="NO" id="SHg-GX-S24">
                                    <rect key="frame" x="0.0" y="0.0" width="375" height="148"/>
                                </imageView>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="用户:超级管理员" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="jyP-mJ-U3a">
                                    <rect key="frame" x="0.0" y="108" width="187" height="20"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                    <color key="textColor" red="1" green="0.99997437" blue="0.99999129769999995" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="8gW-ff-V50">
                                    <rect key="frame" x="34" y="20" width="60" height="60"/>
                                    <color key="tintColor" red="0.0" green="0.0" blue="0.0" alpha="0.0" colorSpace="custom" customColorSpace="sRGB"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="60" id="KkC-13-xDN"/>
                                        <constraint firstAttribute="width" constant="60" id="utN-Wa-Gd3"/>
                                    </constraints>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="number" keyPath="layer.borderWidth">
                                            <integer key="value" value="2"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="color" keyPath="layer.borderColorFromUI">
                                            <color key="value" red="0.75559091570000003" green="0.75556838510000002" blue="0.75558114050000003" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                            <integer key="value" value="10"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="layer.masksToBounds" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                </imageView>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="公司:总部" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="DMe-ES-tbA">
                                    <rect key="frame" x="102" y="20" width="265" height="60"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="18"/>
                                    <color key="textColor" red="1" green="0.99997437" blue="0.99999129769999995" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="BpE-r1-3Gu" userLabel="line">
                                    <rect key="frame" x="187" y="96" width="1" height="44"/>
                                    <color key="backgroundColor" red="1" green="0.99997437" blue="0.99999129769999995" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="44" id="7Fp-sf-QT3"/>
                                        <constraint firstAttribute="width" constant="1" id="W4Q-6I-SkH"/>
                                    </constraints>
                                </view>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="代码:admin" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="9Z7-jQ-2fw">
                                    <rect key="frame" x="188" y="108" width="187" height="20"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                    <color key="textColor" red="1" green="0.99997437" blue="0.99999129769999995" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                            <constraints>
                                <constraint firstItem="jyP-mJ-U3a" firstAttribute="centerY" secondItem="BpE-r1-3Gu" secondAttribute="centerY" id="5nv-oi-YkK"/>
                                <constraint firstAttribute="bottom" secondItem="SHg-GX-S24" secondAttribute="bottom" id="7xJ-g1-LHw"/>
                                <constraint firstItem="8gW-ff-V50" firstAttribute="top" secondItem="p2p-3R-dho" secondAttribute="top" constant="20" id="De0-fi-l18"/>
                                <constraint firstItem="BpE-r1-3Gu" firstAttribute="leading" secondItem="jyP-mJ-U3a" secondAttribute="trailing" id="FT7-8n-1jK"/>
                                <constraint firstAttribute="bottom" secondItem="BpE-r1-3Gu" secondAttribute="bottom" constant="8" id="LaL-G4-XPA"/>
                                <constraint firstItem="DMe-ES-tbA" firstAttribute="leading" secondItem="8gW-ff-V50" secondAttribute="trailing" constant="8" id="Q4m-oP-vCJ"/>
                                <constraint firstItem="jyP-mJ-U3a" firstAttribute="leading" secondItem="p2p-3R-dho" secondAttribute="leading" id="WbL-7j-Hnr"/>
                                <constraint firstItem="BpE-r1-3Gu" firstAttribute="centerX" secondItem="p2p-3R-dho" secondAttribute="centerX" id="XjB-1p-PGj"/>
                                <constraint firstItem="8gW-ff-V50" firstAttribute="leading" secondItem="p2p-3R-dho" secondAttribute="leading" constant="34" id="ZUU-zc-IoI"/>
                                <constraint firstItem="SHg-GX-S24" firstAttribute="leading" secondItem="p2p-3R-dho" secondAttribute="leading" id="aak-Jc-U2g"/>
                                <constraint firstItem="9Z7-jQ-2fw" firstAttribute="leading" secondItem="BpE-r1-3Gu" secondAttribute="trailing" id="dCG-tJ-YKe"/>
                                <constraint firstItem="SHg-GX-S24" firstAttribute="top" secondItem="p2p-3R-dho" secondAttribute="top" id="hGr-Jv-n10"/>
                                <constraint firstAttribute="trailing" secondItem="DMe-ES-tbA" secondAttribute="trailing" constant="8" id="i0d-AN-rHo"/>
                                <constraint firstAttribute="trailing" secondItem="9Z7-jQ-2fw" secondAttribute="trailing" id="iAQ-9c-z4R"/>
                                <constraint firstItem="DMe-ES-tbA" firstAttribute="height" secondItem="8gW-ff-V50" secondAttribute="height" id="kN5-Rv-JFy"/>
                                <constraint firstItem="9Z7-jQ-2fw" firstAttribute="centerY" secondItem="BpE-r1-3Gu" secondAttribute="centerY" id="p9S-6B-Mlh"/>
                                <constraint firstItem="DMe-ES-tbA" firstAttribute="centerY" secondItem="8gW-ff-V50" secondAttribute="centerY" id="vYZ-5r-xrO"/>
                                <constraint firstAttribute="trailing" secondItem="SHg-GX-S24" secondAttribute="trailing" id="xUU-Oo-cVM"/>
                            </constraints>
                        </view>
                        <view key="tableFooterView" contentMode="scaleToFill" id="w4d-my-qM0">
                            <rect key="frame" x="0.0" y="280" width="375" height="104"/>
                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                            <subviews>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="o7r-mN-flJ">
                                    <rect key="frame" x="40" y="44" width="295" height="40"/>
                                    <color key="backgroundColor" red="0.96666991710000005" green="0.53579241040000003" blue="0.15858840939999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="40" id="g0w-KB-fc1"/>
                                    </constraints>
                                    <state key="normal" title="退出登录"/>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                            <integer key="value" value="5"/>
                                        </userDefinedRuntimeAttribute>
                                    </userDefinedRuntimeAttributes>
                                    <connections>
                                        <action selector="loginOut:" destination="5oN-7P-2li" eventType="touchUpInside" id="jdL-Wt-uy4"/>
                                    </connections>
                                </button>
                            </subviews>
                            <constraints>
                                <constraint firstItem="o7r-mN-flJ" firstAttribute="top" secondItem="w4d-my-qM0" secondAttribute="top" constant="44" id="Don-Mz-GE9"/>
                                <constraint firstItem="o7r-mN-flJ" firstAttribute="leading" secondItem="w4d-my-qM0" secondAttribute="leading" constant="40" id="R0d-Z5-ySy"/>
                                <constraint firstAttribute="trailing" secondItem="o7r-mN-flJ" secondAttribute="trailing" constant="40" id="hxy-PR-Ywx"/>
                            </constraints>
                        </view>
                        <sections>
                            <tableViewSection id="q4G-oc-5HV">
                                <cells>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" selectionStyle="default" accessoryType="disclosureIndicator" indentationWidth="10" textLabel="kKN-lr-thq" style="IBUITableViewCellStyleDefault" id="UK8-Pr-ZFd">
                                        <rect key="frame" x="0.0" y="148" width="375" height="44"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="UK8-Pr-ZFd" id="kot-Da-6xm">
                                            <rect key="frame" x="0.0" y="0.0" width="342" height="43.5"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <label opaque="NO" multipleTouchEnabled="YES" contentMode="left" text="修改密码" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="kKN-lr-thq">
                                                    <rect key="frame" x="15" y="0.0" width="325" height="43.5"/>
                                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                            </subviews>
                                        </tableViewCellContentView>
                                    </tableViewCell>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" selectionStyle="default" accessoryType="disclosureIndicator" indentationWidth="10" textLabel="aFN-q4-zxn" style="IBUITableViewCellStyleDefault" id="FoR-fR-DGT">
                                        <rect key="frame" x="0.0" y="192" width="375" height="44"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="FoR-fR-DGT" id="BY3-jV-2NH">
                                            <rect key="frame" x="0.0" y="0.0" width="342" height="43.5"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <label opaque="NO" multipleTouchEnabled="YES" contentMode="left" text="关于我们" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="aFN-q4-zxn">
                                                    <rect key="frame" x="15" y="0.0" width="325" height="43.5"/>
                                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                            </subviews>
                                        </tableViewCellContentView>
                                        <connections>
                                            <segue destination="w1O-ec-rNW" kind="push" id="5Du-AE-J1e"/>
                                        </connections>
                                    </tableViewCell>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" selectionStyle="default" accessoryType="disclosureIndicator" indentationWidth="10" textLabel="XOq-Zt-2iE" style="IBUITableViewCellStyleDefault" id="TdA-qB-XCP">
                                        <rect key="frame" x="0.0" y="236" width="375" height="44"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="TdA-qB-XCP" id="l7v-ln-3eQ">
                                            <rect key="frame" x="0.0" y="0.0" width="342" height="43.5"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <label opaque="NO" multipleTouchEnabled="YES" contentMode="left" text="检查版本更新" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="XOq-Zt-2iE">
                                                    <rect key="frame" x="15" y="0.0" width="325" height="43.5"/>
                                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                            </subviews>
                                        </tableViewCellContentView>
                                    </tableViewCell>
                                </cells>
                            </tableViewSection>
                        </sections>
                        <connections>
                            <outlet property="dataSource" destination="5oN-7P-2li" id="1LV-ff-Lpm"/>
                            <outlet property="delegate" destination="5oN-7P-2li" id="F8Y-uB-BL5"/>
                        </connections>
                    </tableView>
                    <tabBarItem key="tabBarItem" tag="2" title="" image="user" selectedImage="user_checked" id="FeV-Sv-lsG">
                        <inset key="imageInsets" minX="0.0" minY="6" maxX="0.0" maxY="-6"/>
                    </tabBarItem>
                    <navigationItem key="navigationItem" title="我" id="D8M-in-efj"/>
                    <connections>
                        <outlet property="imgViewTopIcon" destination="8gW-ff-V50" id="IjQ-fs-3rA"/>
                        <outlet property="tenant" destination="DMe-ES-tbA" id="Yt5-YP-C8P"/>
                        <outlet property="userCode" destination="9Z7-jQ-2fw" id="3LQ-EU-80K"/>
                        <outlet property="userName" destination="jyP-mJ-U3a" id="K8j-LJ-Tdy"/>
                    </connections>
                </tableViewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="y4h-On-mDC" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="242" y="2113"/>
        </scene>
        <!--Login View Controller-->
        <scene sceneID="IOj-oM-qan">
            <objects>
                <viewController storyboardIdentifier="LoginViewController" id="CtZ-oA-SGZ" customClass="LoginViewController" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="W4E-1h-es8"/>
                        <viewControllerLayoutGuide type="bottom" id="DYR-OS-DqD"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="72I-R2-ROT">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="launchImg" translatesAutoresizingMaskIntoConstraints="NO" id="9pl-oY-1nk">
                                <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                            </imageView>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="gWP-d4-Mw0" customClass="BaseIQManagerView">
                                <rect key="frame" x="0.0" y="264" width="375" height="200"/>
                                <subviews>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="tHp-Df-Dq9">
                                        <rect key="frame" x="40" y="0.0" width="295" height="50"/>
                                        <subviews>
                                            <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="user_icon" translatesAutoresizingMaskIntoConstraints="NO" id="T6M-0G-3dH">
                                                <rect key="frame" x="5" y="12" width="40" height="25"/>
                                                <constraints>
                                                    <constraint firstAttribute="width" constant="40" id="8yb-B2-bdG"/>
                                                    <constraint firstAttribute="height" constant="25" id="WhR-lz-9XV"/>
                                                </constraints>
                                            </imageView>
                                            <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="请输入用户名" textAlignment="natural" minimumFontSize="17" clearButtonMode="whileEditing" translatesAutoresizingMaskIntoConstraints="NO" id="wSD-Mp-LF8">
                                                <rect key="frame" x="53" y="5" width="242" height="40"/>
                                                <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                                <textInputTraits key="textInputTraits" returnKeyType="done"/>
                                                <connections>
                                                    <outlet property="delegate" destination="CtZ-oA-SGZ" id="aUS-6c-LO8"/>
                                                </connections>
                                            </textField>
                                        </subviews>
                                        <color key="backgroundColor" red="1" green="0.99997437" blue="0.99999129769999995" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <constraints>
                                            <constraint firstItem="T6M-0G-3dH" firstAttribute="leading" secondItem="tHp-Df-Dq9" secondAttribute="leading" constant="5" id="1KO-aI-KHK"/>
                                            <constraint firstAttribute="bottom" secondItem="wSD-Mp-LF8" secondAttribute="bottom" constant="5" id="4Zm-IB-Jpr"/>
                                            <constraint firstItem="wSD-Mp-LF8" firstAttribute="top" secondItem="tHp-Df-Dq9" secondAttribute="top" constant="5" id="6Vk-Qb-Z3F"/>
                                            <constraint firstItem="wSD-Mp-LF8" firstAttribute="leading" secondItem="T6M-0G-3dH" secondAttribute="trailing" constant="8" id="CPH-Bd-gBO"/>
                                            <constraint firstAttribute="trailing" secondItem="wSD-Mp-LF8" secondAttribute="trailing" id="Mf2-LO-her"/>
                                            <constraint firstItem="T6M-0G-3dH" firstAttribute="centerY" secondItem="tHp-Df-Dq9" secondAttribute="centerY" id="Ne1-95-VX5"/>
                                            <constraint firstAttribute="height" constant="50" id="tvc-Oc-qFo"/>
                                        </constraints>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="boolean" keyPath="layer.masksToBounds" value="NO"/>
                                            <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                                <integer key="value" value="5"/>
                                            </userDefinedRuntimeAttribute>
                                            <userDefinedRuntimeAttribute type="number" keyPath="layer.borderWidth">
                                                <integer key="value" value="1"/>
                                            </userDefinedRuntimeAttribute>
                                            <userDefinedRuntimeAttribute type="color" keyPath="layer.borderColorFromUI">
                                                <color key="value" red="0.75559091570000003" green="0.75556838510000002" blue="0.75558114050000003" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                            </userDefinedRuntimeAttribute>
                                        </userDefinedRuntimeAttributes>
                                    </view>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="6rf-Kb-Otf">
                                        <rect key="frame" x="40" y="58" width="295" height="50"/>
                                        <subviews>
                                            <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="pwd_icon" translatesAutoresizingMaskIntoConstraints="NO" id="b6r-lh-uLl">
                                                <rect key="frame" x="5" y="13" width="40" height="25"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="25" id="dey-cJ-nHd"/>
                                                    <constraint firstAttribute="width" constant="40" id="gzr-q5-uhQ"/>
                                                </constraints>
                                            </imageView>
                                            <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="请输入密码" textAlignment="natural" clearsOnBeginEditing="YES" minimumFontSize="17" clearButtonMode="whileEditing" translatesAutoresizingMaskIntoConstraints="NO" id="75a-kY-i1Q">
                                                <rect key="frame" x="53" y="5" width="242" height="40"/>
                                                <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                                <textInputTraits key="textInputTraits" returnKeyType="done" secureTextEntry="YES"/>
                                                <connections>
                                                    <outlet property="delegate" destination="CtZ-oA-SGZ" id="7yV-3t-Eip"/>
                                                </connections>
                                            </textField>
                                        </subviews>
                                        <color key="backgroundColor" red="1" green="0.99997437" blue="0.99999129769999995" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <constraints>
                                            <constraint firstItem="b6r-lh-uLl" firstAttribute="leading" secondItem="6rf-Kb-Otf" secondAttribute="leading" constant="5" id="0Fz-YC-DU1"/>
                                            <constraint firstItem="b6r-lh-uLl" firstAttribute="centerY" secondItem="6rf-Kb-Otf" secondAttribute="centerY" id="6Db-qo-ZMg"/>
                                            <constraint firstAttribute="trailing" secondItem="75a-kY-i1Q" secondAttribute="trailing" id="9sm-zX-v35"/>
                                            <constraint firstItem="75a-kY-i1Q" firstAttribute="leading" secondItem="b6r-lh-uLl" secondAttribute="trailing" constant="8" id="GTs-Nh-xw2"/>
                                            <constraint firstAttribute="bottom" secondItem="75a-kY-i1Q" secondAttribute="bottom" constant="5" id="cPH-BJ-fdn"/>
                                            <constraint firstAttribute="height" constant="50" id="fcH-uM-bpM"/>
                                            <constraint firstItem="75a-kY-i1Q" firstAttribute="top" secondItem="6rf-Kb-Otf" secondAttribute="top" constant="5" id="s94-h9-Xdj"/>
                                        </constraints>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="boolean" keyPath="layer.masksToBounds" value="NO"/>
                                            <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                                <integer key="value" value="5"/>
                                            </userDefinedRuntimeAttribute>
                                            <userDefinedRuntimeAttribute type="number" keyPath="layer.borderWidth">
                                                <integer key="value" value="1"/>
                                            </userDefinedRuntimeAttribute>
                                            <userDefinedRuntimeAttribute type="color" keyPath="layer.borderColorFromUI">
                                                <color key="value" red="0.75559091570000003" green="0.75556838510000002" blue="0.75558114050000003" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                            </userDefinedRuntimeAttribute>
                                        </userDefinedRuntimeAttributes>
                                    </view>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="kDk-YU-Per">
                                        <rect key="frame" x="40" y="116" width="295" height="50"/>
                                        <color key="backgroundColor" red="0.22352941179999999" green="0.47058823529999999" blue="0.92941176469999998" alpha="1" colorSpace="calibratedRGB"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="50" id="Ut7-Ye-ayq"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" type="system" pointSize="18"/>
                                        <state key="normal" title="登录">
                                            <color key="titleColor" red="1" green="0.99997437" blue="0.99999129769999995" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        </state>
                                        <state key="disabled" backgroundImage="login_button_disable_bg">
                                            <color key="titleColor" red="0.40657809379999998" green="0.4065659344" blue="0.40657281880000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        </state>
                                        <state key="highlighted">
                                            <color key="titleColor" red="0.40657809379999998" green="0.4065659344" blue="0.40657281880000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        </state>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                                <integer key="value" value="5"/>
                                            </userDefinedRuntimeAttribute>
                                            <userDefinedRuntimeAttribute type="boolean" keyPath="layer.masksToBounds" value="YES"/>
                                        </userDefinedRuntimeAttributes>
                                        <connections>
                                            <action selector="ActionLogin:" destination="CtZ-oA-SGZ" eventType="touchUpInside" id="3TM-AU-3x4"/>
                                        </connections>
                                    </button>
                                </subviews>
                                <constraints>
                                    <constraint firstAttribute="trailing" secondItem="tHp-Df-Dq9" secondAttribute="trailing" constant="40" id="0QB-Bz-bWx"/>
                                    <constraint firstAttribute="trailing" secondItem="kDk-YU-Per" secondAttribute="trailing" constant="40" id="4ZN-Q6-Xll"/>
                                    <constraint firstItem="tHp-Df-Dq9" firstAttribute="leading" secondItem="gWP-d4-Mw0" secondAttribute="leading" constant="40" id="9CF-Ow-n1z"/>
                                    <constraint firstAttribute="trailing" secondItem="6rf-Kb-Otf" secondAttribute="trailing" constant="40" id="EGe-TN-YX9"/>
                                    <constraint firstItem="6rf-Kb-Otf" firstAttribute="top" secondItem="tHp-Df-Dq9" secondAttribute="bottom" constant="8" id="QZK-I7-Uzl"/>
                                    <constraint firstItem="6rf-Kb-Otf" firstAttribute="leading" secondItem="gWP-d4-Mw0" secondAttribute="leading" constant="40" id="dW8-Tq-8jB"/>
                                    <constraint firstItem="kDk-YU-Per" firstAttribute="top" secondItem="6rf-Kb-Otf" secondAttribute="bottom" constant="8" id="idG-iP-vff"/>
                                    <constraint firstAttribute="height" constant="200" id="lNG-uc-jS0"/>
                                    <constraint firstItem="tHp-Df-Dq9" firstAttribute="top" secondItem="gWP-d4-Mw0" secondAttribute="top" id="xS4-cL-PiA"/>
                                    <constraint firstItem="kDk-YU-Per" firstAttribute="leading" secondItem="gWP-d4-Mw0" secondAttribute="leading" constant="40" id="z82-Vb-PxW"/>
                                </constraints>
                            </view>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="dH4-UX-kYi">
                                <rect key="frame" x="40" y="206" width="295" height="50"/>
                                <subviews>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="15U-RQ-C8Y">
                                        <rect key="frame" x="147" y="0.0" width="1" height="50"/>
                                        <constraints>
                                            <constraint firstAttribute="width" constant="1" id="Wpi-7W-so9"/>
                                        </constraints>
                                    </view>
                                    <button opaque="NO" contentMode="scaleToFill" selected="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="PNF-At-qks" customClass="RadioButton">
                                        <rect key="frame" x="0.0" y="0.0" width="147" height="50"/>
                                        <fontDescription key="fontDescription" type="system" weight="medium" pointSize="19"/>
                                        <state key="normal" title="商户登录">
                                            <color key="titleColor" red="0.26379796859999999" green="0.26379007100000001" blue="0.2637945116" alpha="0.61368990379999999" colorSpace="custom" customColorSpace="sRGB"/>
                                        </state>
                                        <state key="selected" backgroundImage="login_btn_select">
                                            <color key="titleColor" red="0.22281438109999999" green="0.47131019829999998" blue="0.9298506379" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        </state>
                                        <connections>
                                            <action selector="actionSwitch:" destination="CtZ-oA-SGZ" eventType="touchUpInside" id="lQ8-HX-UZ1"/>
                                            <outletCollection property="groupButtons" destination="w4B-bx-riX" id="QVL-lf-fk3"/>
                                        </connections>
                                    </button>
                                    <button opaque="NO" tag="1" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="w4B-bx-riX" customClass="RadioButton">
                                        <rect key="frame" x="148" y="0.0" width="147" height="50"/>
                                        <fontDescription key="fontDescription" type="system" weight="medium" pointSize="19"/>
                                        <state key="normal" title="内部登录">
                                            <color key="titleColor" red="0.26379796859999999" green="0.26379007100000001" blue="0.2637945116" alpha="0.61368990379999999" colorSpace="custom" customColorSpace="sRGB"/>
                                        </state>
                                        <state key="selected" backgroundImage="login_btn_select">
                                            <color key="titleColor" red="0.22281438109999999" green="0.47131019829999998" blue="0.9298506379" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        </state>
                                        <connections>
                                            <action selector="actionSwitch:" destination="CtZ-oA-SGZ" eventType="touchUpInside" id="zrx-Yn-0FV"/>
                                        </connections>
                                    </button>
                                </subviews>
                                <constraints>
                                    <constraint firstItem="15U-RQ-C8Y" firstAttribute="top" secondItem="dH4-UX-kYi" secondAttribute="top" id="3kk-uq-4CX"/>
                                    <constraint firstItem="15U-RQ-C8Y" firstAttribute="leading" secondItem="PNF-At-qks" secondAttribute="trailing" id="8nZ-mO-b1l"/>
                                    <constraint firstItem="PNF-At-qks" firstAttribute="top" secondItem="dH4-UX-kYi" secondAttribute="top" id="D6M-6c-RjE"/>
                                    <constraint firstItem="w4B-bx-riX" firstAttribute="leading" secondItem="15U-RQ-C8Y" secondAttribute="trailing" id="Ohb-lI-6fc"/>
                                    <constraint firstAttribute="bottom" secondItem="w4B-bx-riX" secondAttribute="bottom" id="QRR-2g-YSF"/>
                                    <constraint firstAttribute="height" constant="50" id="WXr-6W-az5"/>
                                    <constraint firstItem="w4B-bx-riX" firstAttribute="top" secondItem="dH4-UX-kYi" secondAttribute="top" id="XTo-ZA-16H"/>
                                    <constraint firstAttribute="trailing" secondItem="w4B-bx-riX" secondAttribute="trailing" id="bTb-Es-D8Y"/>
                                    <constraint firstItem="15U-RQ-C8Y" firstAttribute="centerX" secondItem="dH4-UX-kYi" secondAttribute="centerX" id="fCw-Fe-rmK"/>
                                    <constraint firstItem="PNF-At-qks" firstAttribute="leading" secondItem="dH4-UX-kYi" secondAttribute="leading" id="uT4-vr-xAK"/>
                                    <constraint firstAttribute="bottom" secondItem="PNF-At-qks" secondAttribute="bottom" id="uhZ-H3-3KP"/>
                                    <constraint firstAttribute="bottom" secondItem="15U-RQ-C8Y" secondAttribute="bottom" id="wxe-WL-JG6"/>
                                </constraints>
                            </view>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="上海海鼎信息工程股份有限公司   V1.0" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="5g5-Q9-qhp">
                                <rect key="frame" x="60" y="635" width="256" height="18"/>
                                <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                <color key="textColor" red="1" green="0.99997437" blue="0.99999129769999995" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" red="1" green="0.99997437" blue="0.99999129769999995" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstItem="9pl-oY-1nk" firstAttribute="leading" secondItem="72I-R2-ROT" secondAttribute="leading" id="1vF-wC-uZi"/>
                            <constraint firstItem="DYR-OS-DqD" firstAttribute="top" secondItem="9pl-oY-1nk" secondAttribute="bottom" id="DiG-hP-1qe"/>
                            <constraint firstItem="gWP-d4-Mw0" firstAttribute="centerY" secondItem="72I-R2-ROT" secondAttribute="centerY" constant="30" id="EOQ-gs-yG3"/>
                            <constraint firstItem="9pl-oY-1nk" firstAttribute="top" secondItem="72I-R2-ROT" secondAttribute="top" id="JD5-dG-bsK"/>
                            <constraint firstItem="dH4-UX-kYi" firstAttribute="leading" secondItem="72I-R2-ROT" secondAttribute="leading" constant="40" id="QoS-ta-N72"/>
                            <constraint firstItem="gWP-d4-Mw0" firstAttribute="centerX" secondItem="72I-R2-ROT" secondAttribute="centerX" id="Xhm-AD-JUy"/>
                            <constraint firstAttribute="trailing" secondItem="9pl-oY-1nk" secondAttribute="trailing" id="cb8-ri-JJg"/>
                            <constraint firstItem="5g5-Q9-qhp" firstAttribute="centerX" secondItem="72I-R2-ROT" secondAttribute="centerX" id="eCY-B6-sb7"/>
                            <constraint firstItem="DYR-OS-DqD" firstAttribute="top" secondItem="5g5-Q9-qhp" secondAttribute="bottom" constant="14" id="g6u-Jz-Sk5"/>
                            <constraint firstAttribute="trailing" secondItem="gWP-d4-Mw0" secondAttribute="trailing" id="k7b-OR-X0C"/>
                            <constraint firstItem="gWP-d4-Mw0" firstAttribute="top" secondItem="dH4-UX-kYi" secondAttribute="bottom" constant="8" id="oMS-OR-aMM"/>
                            <constraint firstAttribute="trailing" secondItem="dH4-UX-kYi" secondAttribute="trailing" constant="40" id="oqV-zX-ePP"/>
                            <constraint firstItem="gWP-d4-Mw0" firstAttribute="leading" secondItem="72I-R2-ROT" secondAttribute="leading" id="x3u-sg-07K"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="bottomInfo" destination="5g5-Q9-qhp" id="hvh-KA-OOz"/>
                        <outlet property="btnLogin" destination="kDk-YU-Per" id="10U-K8-fqP"/>
                        <outlet property="btnMall" destination="w4B-bx-riX" id="AWM-Ea-zZs"/>
                        <outlet property="btnShop" destination="PNF-At-qks" id="1hS-lH-A8b"/>
                        <outlet property="imgBg" destination="9pl-oY-1nk" id="G1j-sH-NkV"/>
                        <outlet property="textFieldName" destination="wSD-Mp-LF8" id="enG-wk-2ps"/>
                        <outlet property="textFieldPWD" destination="75a-kY-i1Q" id="57v-nc-YET"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="oab-5T-FHI" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-20" y="-421"/>
        </scene>
        <!--修改密码-->
        <scene sceneID="jMm-r8-RZg">
            <objects>
                <tableViewController storyboardIdentifier="ChagePWDTableViewController" hidesBottomBarWhenPushed="YES" id="Nh5-oM-fGN" customClass="ChagePWDTableViewController" sceneMemberID="viewController">
                    <tableView key="view" clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="static" style="plain" separatorStyle="default" rowHeight="44" sectionHeaderHeight="28" sectionFooterHeight="28" id="ig3-Kr-BJ2">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <color key="backgroundColor" red="0.95564913750000002" green="0.95562052730000002" blue="0.95563679930000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <view key="tableFooterView" contentMode="scaleToFill" id="VnX-FN-bB7">
                            <rect key="frame" x="0.0" y="261" width="375" height="216"/>
                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                            <subviews>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="38N-UD-YUN">
                                    <rect key="frame" x="16" y="80" width="343" height="50"/>
                                    <color key="backgroundColor" red="0.87514257429999998" green="0.076527714730000002" blue="0.16509020329999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="50" id="ed9-9D-6cx"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" type="system" pointSize="18"/>
                                    <state key="normal" title="确认修改">
                                        <color key="titleColor" red="1" green="0.99997437" blue="0.99999129769999995" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    </state>
                                    <state key="disabled" backgroundImage="login_button_disable_bg">
                                        <color key="titleColor" red="0.40657809379999998" green="0.4065659344" blue="0.40657281880000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    </state>
                                    <state key="highlighted" backgroundImage="login_button_disable_bg">
                                        <color key="titleColor" red="0.40657809379999998" green="0.4065659344" blue="0.40657281880000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    </state>
                                    <state key="focused" backgroundImage="login_button_disable_bg"/>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                            <integer key="value" value="5"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="layer.masksToBounds" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                    <connections>
                                        <action selector="actionSubmit:" destination="Nh5-oM-fGN" eventType="touchUpInside" id="LXX-Fx-KQf"/>
                                    </connections>
                                </button>
                            </subviews>
                            <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="0.0" colorSpace="custom" customColorSpace="sRGB"/>
                            <constraints>
                                <constraint firstAttribute="trailing" secondItem="38N-UD-YUN" secondAttribute="trailing" constant="16" id="dej-jF-Mg5"/>
                                <constraint firstItem="38N-UD-YUN" firstAttribute="leading" secondItem="VnX-FN-bB7" secondAttribute="leading" constant="16" id="w6V-Ti-sIv"/>
                                <constraint firstItem="38N-UD-YUN" firstAttribute="top" secondItem="VnX-FN-bB7" secondAttribute="top" constant="80" id="xTS-IP-hcB"/>
                            </constraints>
                        </view>
                        <sections>
                            <tableViewSection id="1Lr-xo-cg1">
                                <cells>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" rowHeight="87" id="EXB-x4-mjV">
                                        <rect key="frame" x="0.0" y="0.0" width="375" height="87"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="EXB-x4-mjV" id="lGT-JW-Gx7">
                                            <rect key="frame" x="0.0" y="0.0" width="375" height="86.5"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="E5D-2f-D8K">
                                                    <rect key="frame" x="0.0" y="0.0" width="375" height="36"/>
                                                    <subviews>
                                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="当前密码" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="VPd-e5-dLQ">
                                                            <rect key="frame" x="16" y="8" width="69.5" height="21"/>
                                                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                            <color key="textColor" red="0.26379796859999999" green="0.26379007100000001" blue="0.2637945116" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                            <nil key="highlightedColor"/>
                                                        </label>
                                                    </subviews>
                                                    <color key="backgroundColor" red="0.96055269239999996" green="0.96052390340000005" blue="0.96054017540000003" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                    <constraints>
                                                        <constraint firstItem="VPd-e5-dLQ" firstAttribute="centerY" secondItem="E5D-2f-D8K" secondAttribute="centerY" id="IeN-SU-7hs"/>
                                                        <constraint firstAttribute="height" constant="36" id="Z1e-Iu-bKu"/>
                                                        <constraint firstItem="VPd-e5-dLQ" firstAttribute="leading" secondItem="E5D-2f-D8K" secondAttribute="leading" constant="16" id="ipi-6O-Rzz"/>
                                                    </constraints>
                                                </view>
                                                <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="JlD-e1-E8r">
                                                    <rect key="frame" x="16" y="36" width="343" height="50"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                    <textInputTraits key="textInputTraits"/>
                                                </textField>
                                            </subviews>
                                            <constraints>
                                                <constraint firstItem="E5D-2f-D8K" firstAttribute="leading" secondItem="lGT-JW-Gx7" secondAttribute="leading" id="8Nb-oo-UJo"/>
                                                <constraint firstItem="E5D-2f-D8K" firstAttribute="top" secondItem="lGT-JW-Gx7" secondAttribute="top" id="CHZ-ah-AtD"/>
                                                <constraint firstAttribute="trailing" secondItem="E5D-2f-D8K" secondAttribute="trailing" id="Cv8-d3-1XB"/>
                                                <constraint firstAttribute="bottom" secondItem="JlD-e1-E8r" secondAttribute="bottom" id="RKm-bp-Hbj"/>
                                                <constraint firstItem="JlD-e1-E8r" firstAttribute="top" secondItem="E5D-2f-D8K" secondAttribute="bottom" id="ZcE-dm-iln"/>
                                                <constraint firstAttribute="trailing" secondItem="JlD-e1-E8r" secondAttribute="trailing" constant="16" id="d8Q-Gg-JXQ"/>
                                                <constraint firstItem="JlD-e1-E8r" firstAttribute="leading" secondItem="lGT-JW-Gx7" secondAttribute="leading" constant="16" id="xr0-oD-MCi"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                    </tableViewCell>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" rowHeight="87" id="IIf-mt-oxt">
                                        <rect key="frame" x="0.0" y="87" width="375" height="87"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="IIf-mt-oxt" id="tUh-oU-FeG">
                                            <rect key="frame" x="0.0" y="0.0" width="375" height="86.5"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="jE1-hI-b9y">
                                                    <rect key="frame" x="0.0" y="0.0" width="375" height="36"/>
                                                    <subviews>
                                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="新密码" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="l07-Kr-TmB">
                                                            <rect key="frame" x="16" y="8" width="52" height="21"/>
                                                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                            <color key="textColor" red="0.26379796859999999" green="0.26379007100000001" blue="0.2637945116" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                            <nil key="highlightedColor"/>
                                                        </label>
                                                    </subviews>
                                                    <color key="backgroundColor" red="0.96055269239999996" green="0.96052390340000005" blue="0.96054017540000003" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                    <constraints>
                                                        <constraint firstItem="l07-Kr-TmB" firstAttribute="leading" secondItem="jE1-hI-b9y" secondAttribute="leading" constant="16" id="9dH-ye-Zch"/>
                                                        <constraint firstItem="l07-Kr-TmB" firstAttribute="centerY" secondItem="jE1-hI-b9y" secondAttribute="centerY" id="iKz-9E-WpD"/>
                                                        <constraint firstAttribute="height" constant="36" id="m1A-iY-NJr"/>
                                                    </constraints>
                                                </view>
                                                <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="iXT-B1-whe">
                                                    <rect key="frame" x="16" y="36" width="343" height="50"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                    <textInputTraits key="textInputTraits"/>
                                                </textField>
                                            </subviews>
                                            <constraints>
                                                <constraint firstItem="iXT-B1-whe" firstAttribute="leading" secondItem="tUh-oU-FeG" secondAttribute="leading" constant="16" id="0UZ-gQ-eOg"/>
                                                <constraint firstAttribute="bottom" secondItem="iXT-B1-whe" secondAttribute="bottom" id="5mk-os-jXV"/>
                                                <constraint firstAttribute="trailing" secondItem="iXT-B1-whe" secondAttribute="trailing" constant="16" id="Fc2-W9-Kii"/>
                                                <constraint firstItem="jE1-hI-b9y" firstAttribute="top" secondItem="tUh-oU-FeG" secondAttribute="top" id="Gwg-9R-6F0"/>
                                                <constraint firstItem="jE1-hI-b9y" firstAttribute="leading" secondItem="tUh-oU-FeG" secondAttribute="leading" id="XHY-gc-8cq"/>
                                                <constraint firstAttribute="trailing" secondItem="jE1-hI-b9y" secondAttribute="trailing" id="iPL-et-zdK"/>
                                                <constraint firstItem="iXT-B1-whe" firstAttribute="top" secondItem="jE1-hI-b9y" secondAttribute="bottom" id="nGX-L0-YDd"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                    </tableViewCell>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" rowHeight="87" id="bjx-6N-n9L">
                                        <rect key="frame" x="0.0" y="174" width="375" height="87"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="bjx-6N-n9L" id="FSB-ED-AuH">
                                            <rect key="frame" x="0.0" y="0.0" width="375" height="86.5"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="BjR-IA-QDJ">
                                                    <rect key="frame" x="0.0" y="0.0" width="375" height="36"/>
                                                    <subviews>
                                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="确认新密码" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="QsN-gb-l0r">
                                                            <rect key="frame" x="16" y="8" width="87" height="21"/>
                                                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                            <color key="textColor" red="0.26379796859999999" green="0.26379007100000001" blue="0.2637945116" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                            <nil key="highlightedColor"/>
                                                        </label>
                                                    </subviews>
                                                    <color key="backgroundColor" red="0.96055269239999996" green="0.96052390340000005" blue="0.96054017540000003" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                    <constraints>
                                                        <constraint firstItem="QsN-gb-l0r" firstAttribute="centerY" secondItem="BjR-IA-QDJ" secondAttribute="centerY" id="12y-Db-vAc"/>
                                                        <constraint firstAttribute="height" constant="36" id="3ve-7B-2pK"/>
                                                        <constraint firstItem="QsN-gb-l0r" firstAttribute="leading" secondItem="BjR-IA-QDJ" secondAttribute="leading" constant="16" id="kAD-gX-WWZ"/>
                                                    </constraints>
                                                </view>
                                                <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="osv-YB-4pr">
                                                    <rect key="frame" x="16" y="36" width="343" height="50"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                    <textInputTraits key="textInputTraits"/>
                                                </textField>
                                            </subviews>
                                            <constraints>
                                                <constraint firstItem="osv-YB-4pr" firstAttribute="leading" secondItem="FSB-ED-AuH" secondAttribute="leading" constant="16" id="2GG-El-rPf"/>
                                                <constraint firstAttribute="trailing" secondItem="osv-YB-4pr" secondAttribute="trailing" constant="16" id="2mO-ef-ZTB"/>
                                                <constraint firstAttribute="trailing" secondItem="BjR-IA-QDJ" secondAttribute="trailing" id="LIH-93-NV5"/>
                                                <constraint firstItem="BjR-IA-QDJ" firstAttribute="top" secondItem="FSB-ED-AuH" secondAttribute="top" id="MU3-eL-bTw"/>
                                                <constraint firstItem="BjR-IA-QDJ" firstAttribute="leading" secondItem="FSB-ED-AuH" secondAttribute="leading" id="eSE-M3-0GP"/>
                                                <constraint firstItem="osv-YB-4pr" firstAttribute="top" secondItem="BjR-IA-QDJ" secondAttribute="bottom" id="xdr-SN-mqn"/>
                                                <constraint firstAttribute="bottom" secondItem="osv-YB-4pr" secondAttribute="bottom" id="zQQ-r8-iVK"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                    </tableViewCell>
                                </cells>
                            </tableViewSection>
                        </sections>
                        <connections>
                            <outlet property="dataSource" destination="Nh5-oM-fGN" id="RRB-Mi-4LR"/>
                            <outlet property="delegate" destination="Nh5-oM-fGN" id="b9n-YA-FmI"/>
                        </connections>
                    </tableView>
                    <navigationItem key="navigationItem" title="修改密码" id="vMB-UK-0An"/>
                    <connections>
                        <outlet property="textFieldConfirmPWD" destination="osv-YB-4pr" id="RsO-f1-US5"/>
                        <outlet property="textFieldNewPWD" destination="iXT-B1-whe" id="hnI-Jf-0iI"/>
                        <outlet property="textFieldOldPWD" destination="JlD-e1-E8r" id="GgK-0g-Nqh"/>
                    </connections>
                </tableViewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="7Vf-dQ-QxX" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1081" y="2409"/>
        </scene>
        <!--关于我们-->
        <scene sceneID="LNZ-lY-zHZ">
            <objects>
                <tableViewController storyboardIdentifier="AboutTableViewController" hidesBottomBarWhenPushed="YES" id="w1O-ec-rNW" customClass="AboutTableViewController" sceneMemberID="viewController">
                    <tableView key="view" clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="static" style="plain" separatorStyle="default" rowHeight="44" sectionHeaderHeight="28" sectionFooterHeight="28" id="6EY-6l-g5D">
                        <rect key="frame" x="0.0" y="64" width="375" height="603"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <color key="backgroundColor" red="0.95564913750000002" green="0.95562052730000002" blue="0.95563679930000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <view key="tableHeaderView" contentMode="scaleToFill" id="oPB-5F-k5g">
                            <rect key="frame" x="0.0" y="0.0" width="375" height="155"/>
                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                            <subviews>
                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="tyb-8Q-fWn">
                                    <rect key="frame" x="148" y="23" width="80" height="80"/>
                                    <constraints>
                                        <constraint firstAttribute="width" constant="80" id="Jab-Ga-nc4"/>
                                        <constraint firstAttribute="height" constant="80" id="kn9-Zk-goi"/>
                                    </constraints>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                            <real key="value" value="20"/>
                                        </userDefinedRuntimeAttribute>
                                    </userDefinedRuntimeAttributes>
                                </imageView>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="商地移动平台" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="WoS-Vj-Bg0">
                                    <rect key="frame" x="0.0" y="116" width="375" height="21"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                    <color key="textColor" red="0.023130035029999999" green="0.26133602859999999" blue="0.81017971040000003" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                            <constraints>
                                <constraint firstItem="WoS-Vj-Bg0" firstAttribute="leading" secondItem="oPB-5F-k5g" secondAttribute="leading" id="csw-qo-wqe"/>
                                <constraint firstAttribute="trailing" secondItem="WoS-Vj-Bg0" secondAttribute="trailing" id="jXV-Pd-6tt"/>
                                <constraint firstItem="tyb-8Q-fWn" firstAttribute="centerX" secondItem="oPB-5F-k5g" secondAttribute="centerX" id="jae-2W-nW0"/>
                                <constraint firstItem="tyb-8Q-fWn" firstAttribute="top" secondItem="oPB-5F-k5g" secondAttribute="top" constant="23" id="kwV-Al-zmn"/>
                                <constraint firstItem="WoS-Vj-Bg0" firstAttribute="top" secondItem="tyb-8Q-fWn" secondAttribute="bottom" constant="13" id="vl2-LT-n73"/>
                            </constraints>
                        </view>
                        <view key="tableFooterView" contentMode="scaleToFill" id="DrT-Lj-Dwo">
                            <rect key="frame" x="0.0" y="243" width="375" height="184"/>
                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                            <color key="backgroundColor" red="0.67807614800000005" green="0.67805588250000004" blue="0.67806732650000001" alpha="0.0" colorSpace="custom" customColorSpace="sRGB"/>
                        </view>
                        <sections>
                            <tableViewSection id="CK5-5F-hBS">
                                <cells>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" id="mhv-xE-R1h">
                                        <rect key="frame" x="0.0" y="155" width="375" height="44"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="mhv-xE-R1h" id="BLh-pJ-hqz">
                                            <rect key="frame" x="0.0" y="0.0" width="375" height="43.5"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="版本" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="KxN-SB-jJc">
                                                    <rect key="frame" x="16" y="11" width="35" height="21"/>
                                                    <fontDescription key="fontDescription" type="system" weight="medium" pointSize="17"/>
                                                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="r62-tR-U5L">
                                                    <rect key="frame" x="317" y="11" width="42" height="21"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                    <color key="textColor" red="0.26379796859999999" green="0.26379007100000001" blue="0.2637945116" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                            </subviews>
                                            <constraints>
                                                <constraint firstItem="r62-tR-U5L" firstAttribute="centerY" secondItem="BLh-pJ-hqz" secondAttribute="centerY" id="AOC-2f-ZCC"/>
                                                <constraint firstAttribute="trailingMargin" secondItem="r62-tR-U5L" secondAttribute="trailing" constant="8" id="EoL-7K-oF7"/>
                                                <constraint firstItem="KxN-SB-jJc" firstAttribute="centerY" secondItem="BLh-pJ-hqz" secondAttribute="centerY" id="IQq-S1-BL8"/>
                                                <constraint firstItem="KxN-SB-jJc" firstAttribute="leading" secondItem="BLh-pJ-hqz" secondAttribute="leadingMargin" constant="8" id="LCz-FK-ouO"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                    </tableViewCell>
                                    <tableViewCell hidden="YES" clipsSubviews="YES" contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" id="VUb-Hc-Q8a">
                                        <rect key="frame" x="0.0" y="199" width="375" height="44"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="VUb-Hc-Q8a" id="Vha-dj-koK">
                                            <rect key="frame" x="0.0" y="0.0" width="375" height="43.5"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="联系电话" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ePG-uT-pIo">
                                                    <rect key="frame" x="16" y="11" width="70" height="21"/>
                                                    <fontDescription key="fontDescription" type="system" weight="medium" pointSize="17"/>
                                                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="oOb-Hr-HY0">
                                                    <rect key="frame" x="317" y="11" width="42" height="21"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                    <color key="textColor" red="0.26379796859999999" green="0.26379007100000001" blue="0.2637945116" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                            </subviews>
                                            <constraints>
                                                <constraint firstItem="ePG-uT-pIo" firstAttribute="leading" secondItem="Vha-dj-koK" secondAttribute="leadingMargin" constant="8" id="4I9-Kv-7gC"/>
                                                <constraint firstItem="ePG-uT-pIo" firstAttribute="centerY" secondItem="Vha-dj-koK" secondAttribute="centerY" id="C1x-1N-dPl"/>
                                                <constraint firstAttribute="trailingMargin" secondItem="oOb-Hr-HY0" secondAttribute="trailing" constant="8" id="CKB-aT-A80"/>
                                                <constraint firstItem="oOb-Hr-HY0" firstAttribute="centerY" secondItem="Vha-dj-koK" secondAttribute="centerY" id="gaG-mN-wZ6"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                    </tableViewCell>
                                </cells>
                            </tableViewSection>
                        </sections>
                        <connections>
                            <outlet property="dataSource" destination="w1O-ec-rNW" id="NSv-fA-f09"/>
                            <outlet property="delegate" destination="w1O-ec-rNW" id="lwX-Ge-WFP"/>
                        </connections>
                    </tableView>
                    <navigationItem key="navigationItem" title="关于我们" id="G8h-rR-kzr"/>
                    <connections>
                        <outlet property="imgTop" destination="tyb-8Q-fWn" id="WpG-yc-APi"/>
                        <outlet property="labelAppName" destination="WoS-Vj-Bg0" id="Iei-Kb-d1Y"/>
                        <outlet property="labelMobile" destination="oOb-Hr-HY0" id="YO7-NF-dPd"/>
                        <outlet property="labelVersion" destination="r62-tR-U5L" id="EGl-SR-ls5"/>
                    </connections>
                </tableViewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="N6j-lW-mag" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1100" y="1998"/>
        </scene>
    </scenes>
    <resources>
        <image name="SystemImage" width="320" height="147"/>
        <image name="business" width="25" height="39"/>
        <image name="business_checked" width="25" height="38"/>
        <image name="business_header_bg" width="86" height="25"/>
        <image name="home" width="25" height="39"/>
        <image name="home_bg" width="1348" height="500"/>
        <image name="home_checked" width="25" height="39"/>
        <image name="homepage_logo_origin" width="800" height="100"/>
        <image name="imageView:UuU-cT-iP0:image" width="16" height="16">
            <mutableData key="keyedArchiveRepresentation">
YnBsaXN0MDDUAQIDBAUGODlYJHZlcnNpb25YJG9iamVjdHNZJGFyY2hpdmVyVCR0b3ASAAGGoKwHCBEW
GxwiIyksMjVVJG51bGzUCQoLDA0ODxBWJGNsYXNzXE5TSW1hZ2VGbGFnc1ZOU1JlcHNXTlNDb2xvcoAL
EgTAAACAAoAJ0hIJExVaTlMub2JqZWN0c6EUgAOACNISCRcVohgZgASABYAIEAXTHQkeHyAhV05TLmJh
c2VbTlMucmVsYXRpdmWAAIAHgAZfEHNmaWxlOi8vL0FwcGxpY2F0aW9ucy9YY29kZS5hcHAvQ29udGVu
dHMvUGx1Z0lucy9JREVJbnRlcmZhY2VCdWlsZGVyS2l0LmZyYW1ld29yay9SZXNvdXJjZXMvSUJNaXNz
aW5nSW1hZ2VHbHlwaC50aWZm0iQlJidaJGNsYXNzbmFtZVgkY2xhc3Nlc1VOU1VSTKImKFhOU09iamVj
dNIkJSorV05TQXJyYXmiKijTLS4JLzAxV05TV2hpdGVcTlNDb2xvclNwYWNlRDAgMAAQA4AK0iQlMzRX
TlNDb2xvcqIzKNIkJTY3V05TSW1hZ2WiNihfEA9OU0tleWVkQXJjaGl2ZXLROjtUcm9vdIABAAgAEQAa
ACMALQAyADcARABKAFMAWgBnAG4AdgB4AH0AfwCBAIYAkQCTAJUAlwCcAJ8AoQCjAKUApwCuALYAwgDE
AMYAyAE+AUMBTgFXAV0BYAFpAW4BdgF5AYABiAGVAZoBnAGeAaMBqwGuAbMBuwG+AdAB0wHYAAAAAAAA
AgEAAAAAAAAAPAAAAAAAAAAAAAAAAAAAAdo
</mutableData>
        </image>
        <image name="launchImg" width="640" height="1136"/>
        <image name="location_icon" width="16" height="20"/>
        <image name="login_btn_select" width="160" height="50"/>
        <image name="login_button_disable_bg" width="150" height="20"/>
        <image name="pwd_icon" width="19" height="23"/>
        <image name="user" width="25" height="37"/>
        <image name="user_checked" width="25" height="37"/>
        <image name="user_icon" width="24" height="21"/>
    </resources>
</document>
